propel:
  _attributes:                 { package: plugins.catalyzSitemap.lib.model }

  node_sitemap:
    id:
    node_id:                   { type: integer, foreignTable: node, foreignReference: id, onDelete: cascade }

  node_sitemap_i18n:
    id:                              { type: integer, required: true, primaryKey: true, foreignTable: node_sitemap, foreignReference: id, onDelete: cascade }
    culture:                         { isCulture: true, type: varchar, size: 7, required: true, primaryKey: true, index: true }